{
    "dc_identifier": "nl.gm0059.2c.2021.2091410-8",
    "dc_title": "Informatiecarrousel 2021-11-18 - Kultuernota Ut de kûlizen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Achtkarspelen op 2021-11-18. Onderdeel: Kultuernota Ut de kûlizen.",
    "dc_source": "https://achtkarspelen.bestuurlijkeinformatie.nl/Agenda/Index/d78ce4fb-92df-4f10-a805-014a08325422",
    "dc_publisher": "gm0059",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-11-27",
    "foi_publishedDate": "2021-11-18",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Achtkarspelen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Achtkarspelen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "34",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0059.2c.2021.2091410-8",
    "dc_externalIdentifier": "2091439",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-11-18",
    "foi_meetingNumber": "2091410",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0059.2c.2021.2091410-8.doc.1",
            "dc_title": "07 - Raadsvoorstel - Kultuernota Ut de kûlizen",
            "foi_fileName": "07%20-%20A%20-%20Raadsvoorstel%20-%20Kultuernota%20Ut%20de%20k%C3%BBlizen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Achtkarspelen&id=4854151d-0d97-434d-819c-5f9957979f35"
        },
        {
            "dc_identifier": "nl.gm0059.2c.2021.2091410-8.doc.2",
            "dc_title": "07 - Bijlage 1 - Kultuernota 8KTD",
            "foi_fileName": "07%20-%20Bijlage%201%20-%20Kultuernota%208KTD.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Achtkarspelen&id=de6210ee-75c2-44b0-b3de-399873477a0f"
        }
    ]
}